@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+Bengali:wght@300;400;500;700&display=swap");

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Serif Bengali", serif;
  background: #fff;
}

:root {
  --blue: #1c92aa !important;
  --blue-light: rgb(65, 191, 250);
  --blue-dark: #1884a5;
  --red: #ed575c !important;
  --green: #7eca2f !important;
  --yellow: #f4e430 !important;
  --black: #2c2c2c !important;
  --black-light: #777777;
  --white: #f8f9fa !important;
  --white-dark: #cfcfcf;
}

/*div when mobile display none*/

.desktop-d-block {
  display: block;
}

.desktop-d-none {
  display: none !important;
}

/*div when mobile display none*/

/* toaster js css  */

.toast-top-right {
  left: 12px;
  bottom: 12px;
}

/* toaster js css  */

#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 4.5rem;
}

.font-spectral {
  font-family: "Spectral", serif;
}

.font-balooDa {
  font-family: "Noto Serif Bengali", serif;
}

.font-taviraj {
  font-family: "Taviraj", serif;
}

a:hover {
  text-decoration: none !important;
  cursor: pointer;
}

.text-blue {
  color: var(--blue) !important;
}

.text-blue-dark {
  color: var(--blue-dark) !important;
}

.text-red {
  color: var(--red) !important;
}

.text-yellow {
  color: var(--yellow);
}

.text-black {
  color: var(--black) !important;
}

.bg-blue {
  background: var(--blue) !important;
}

.bg-blue-light {
  background: var(--blue-light) !important;
}

.bg-red {
  background: var(--red) !important;
}

.logo-img {
  width: 100%;
  height: 75px;
  margin-left: 1rem;
}

nav.scroll {
  background-color: rgb(255, 255, 255);
  position: sticky;
  top: 0;
  /* z-index: 10; */
  padding: 1rem;
  transition: all 0.3s ease-out;
  box-shadow: 0px 2px 25px rgba(44, 44, 44, 0.1),
    0px -10px 15px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 2px 25px rgba(44, 44, 44, 0.1),
    0px -10px 15px rgba(0, 0, 0, 0.15);
}

.navbar {
  padding: 1rem;
  z-index: 999;
}

.navbar-nav-menu {
  display: flex;
  list-style: none;
  padding: 5px;
  margin-top: 15px;
  border-radius: 6px;
  background: rgb(255 255 255 / 50%);
  -webkit-box-shadow: 1px 2px 20px 0 rgb(126 122 123 / 17%);
  box-shadow: 1px 2px 20px 0 rgb(126 122 123 / 17%);
  backdrop-filter: blur(0px);
  z-index: 1;
}

/*mega-navbar css*/

/*dropdown menu height fix */

/*dropdown menu height fix */

/* adds some margin below the link sets  */
.nav-menus .dropdown-menu div[class*="col"] {
  margin-bottom: 1rem;
  padding-left: 20px;
}

.nav-menus .dropdown-menu {
  border: none;
  background-color: var(--white);
  transition: all 0.3s ease-in-out;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
  /* remove the padding from the nav-menus so the dropdown hover state is not broken */

  /* makes the dropdown full width  */
  .nav-menus .dropdown-common {
    position: static;
  }

  .nav-menus .dropdown-menu-1 {
    width: 50%;
    left: 10%;
    /*right:0;*/
    /*  height of nav-item  */
    top: 0px;
    transform: translate3d(0px, 40px, 0px);
    display: block;
    padding-left: 15px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.1s linear;
  }

  .nav-menus .dropdown-menu-2 {
    width: 50%;
    left: 25%;
    /*right:0;*/
    /*  height of nav-item  */
    top: 0px;
    transform: translate3d(0px, 40px, 0px);
    display: block;
    padding-left: 15px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.1s linear;
  }

  .nav-menus .dropdown-menu-3 {
    width: 50%;
    left: 40%;
    /*right:0;*/
    /*  height of nav-item  */
    top: 0px;
    transform: translate3d(0px, 40px, 0px);
    display: block;
    padding-left: 15px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.1s linear;
  }

  .nav-menus .dropdown-menu .nav li {
    list-style-type: circle;
  }

  .nav-menus .dropdown-menu-3 .nav li a {
    color: var(--black);
    padding: 0;
  }

  /* shows the dropdown menu on hover */
  .nav-menus .dropdown:hover .dropdown-menu,
  .nav-menus .dropdown:hover .dropdown-menu-3,
  .nav-menus .dropdown .dropdown-menu-3:hover {
    display: block;
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.1s linear;
    width: 100%;
    height: auto;
  }

  .nav-menus .dropdown-menu {
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-color: #fff;
  }
}

.nav-menus {
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar-nav .nav-link {
  margin-right: 15px;
}

.navbar .form-inline {
  position: absolute;
  left: 25.5%;
  margin-right: 0;
  margin-left: 0;
}

.navbar .form-inline .input-group {
  position: relative;
  width: 100vh;
}

.navbar .form-inline .input-group-append .btn-secondary {
  border: none;
}

.navbar .form-inline .input-group input::placeholder {
  font-size: 14px;
}

/* search suggestion  */

.search-suggestion-ul {
  /*display: none;*/
  transition: all 0.3s ease-in;
  position: absolute;
  top: 40px;
  left: 0px;
  z-index: 100;
  background: var(--white);
  box-shadow: 0px 2px 25px rgba(44, 44, 44, 0.1),
    0px -10px 15px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 2px 25px rgba(44, 44, 44, 0.1),
    0px -10px 15px rgba(0, 0, 0, 0.15);
}

.navbar .form-inline .input-group input:focus ~ .search-suggestion-ul {
  display: block;
}

.search-suggestion-li {
  padding: 15px 0 15px 0px;
  width: 40rem;
  list-style-type: none;
  border-bottom-left-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
  background: var(--white);
  color: var(--black);
  transition: all 0.3s ease-in;
}

.search-suggestion-li:hover {
  color: var(--blue);
}
/* search suggestion  */

.nav-link-cta {
  border-radius: 5px;
  padding: 10px;
}

.navbar-bg-color {
  background-color: rgb(255, 255, 255);
  position: sticky;
  top: 0;
  z-index: 2;
  transition: background-color 0.4s ease-out;
}

.navbar-bg-color-second {
  background-color: #0397d3;
  position: sticky;
  top: 0;
  z-index: 3;
}

.nav-links-font-size {
  font-size: 24px;
}

.header-title {
  font-size: 72px;
  margin-top: 35px;
  margin-bottom: 35px;
}

.arrow-container {
  display: inline-block;
  width: 12px;
  animation: bounce 2000ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
  cursor: pointer;
  height: 15x;
}

.arrow-down {
  height: 3px;
  background: #0397d3;
  transform: rotate(45deg);
  transform-origin: 0% 0%;
  border-radius: 5px;
}
.arrow-down:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 100%;
  border-radius: 5px;
  background: #0397d3;
  transform: rotate(-90deg);
  transform-origin: 0% 100%;
}

@keyframes bounce {
  50% {
    transform: translateY(-15px);
  }
}

/* home category tab slider  */

.carousel-wrap .owl-carousel .item {
  display: grid;
}

.owl-carousel.owl-category-btn .item {
  /* display: grid; */
  position: relative;
}

.carousel-inner {
  z-index: -2;
}

.carousel-wrap .category-btn-nav {
  /* position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; */
  margin-left: 0;
  margin-right: 0;
  font-family: "Noto Serif Bengali", sans-serif;
  border: 1px solid #f7f7f7;
  border-radius: 9px;
  text-align: center;
  padding: 35px 2px 8px 2px;
  color: var(--black);
  /* margin-top: 8px; */
  font-size: 14px;
  font-weight: bold;
  transition: 0.1s all ease-in-out;
  -webkit-transition: 0.3s all ease-in-out;
  background-image: url(/static/themes/boi_bahok/img/category-btn-img.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.carousel-wrap .category-btn-nav:hover {
  background-position: top;
  border-radius: 16px 32px;
  color: var(--red);
}

.dropdown-toggle::after {
  margin-left: 0 !important;
  vertical-align: 0.2em !important;
  transition: all 0.3s ease-in-out;
}

.nav-item:hover .dropdown-toggle::after {
  transform: rotateX(180deg);
}

.carousel-wrap .owl-carousel .owl-item:nth-of-type(1) .category-btn-nav {
  border-left: 1px solid var(--white-dark);
}

.carousel-wrap {
  /* margin: 4px auto 4px auto; */
  padding: 5% 11% 0;
  width: 100%;
  position: relative;
}

.carousel-wrap h4 {
  margin-bottom: 3rem;
}

.carousel-wrap .owl-carousel {
  margin-top: 10px;
}

.carousel-wrap .owl-carousel .category-icon {
  width: 30px;
  height: 35px;
}

.carousel-wrap .owl-carousel .owl-dots {
  display: none;
  /* padding-top: 0px; */
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent !important;
}

.carousel-wrap .owl-carousel .item {
  position: relative;
  z-index: 100;
  -webkit-backface-visibility: hidden;
  width: auto;
  margin-right: 0px;
}

/* end fix */
.carousel-wrap .owl-nav > button {
  margin-top: -26px;
  position: absolute;
  top: -0.8rem;
  color: #0397d3 !important;
  font-size: 32px !important;
}

.book-category .owl-carousel .owl-nav > button {
  position: absolute;
  top: 8rem;
}

.carousel-wrap .owl-nav {
  display: block !important;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  /*display: none;*/
  outline: none;
}

.owl-carousel.owl-category-btn .owl-nav button.owl-next,
.owl-carousel.owl-category-btn .owl-nav button.owl-prev,
.owl-carousel.owl-category-btn button.owl-dot {
  display: none;
  outline: none;
}

.owl-nav .owl-prev {
  left: -50px;
}

.owl-nav .owl-next {
  right: -50px;
}

/* pre-order section  */

.book-package-list-page .col-md-4 {
  margin-bottom: 25px;
}

.book-package-order-card .book-package-order-title {
  margin-bottom: 25px;
}

.book-package-order-card-1 {
  background-image: url("../img/book-package-order-card-bg-1.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: auto;
}

.book-package-order-card-2 {
  background-image: url("../img/book-package-order-card-bg-2.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: auto;
}

.book-package-order-card-3 {
  background-image: url("../img/book-package-order-card-bg-3.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}

/* pre-order section  */

/* home category tab slider  */
.header-cta {
  background: #ffffff;
  /* Box shadow - Card */

  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1), 0px 4px 20px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1),
    0px 4px 20px rgba(0, 0, 0, 0.15);
  border-radius: 9px;
  padding: 8px;
  color: #2c2c2c;
  /* margin-top: 35px; */
  font-size: 24px;
}

.section-title-2 {
  font-size: 36px;
}

.product-name {
  height: 4rem;
  /* margin-bottom: 10px; */
}

.product-name-bd {
  font-size: 14px;
  font-family: "Noto Serif Bengali", serif;
  line-height: 18px;
  margin-top: 10px;
}

.product-card .product-card-img {
  padding: 25px;
  height: 14rem;
}

.product-card .product-card-details {
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.product-card .product-card-badges {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product-card .badge-category {
  font-size: 12px;
}

.product-card .product-card-details .fa-cart-arrow-down {
  font-size: 18px;
  background: var(--blue);
  color: var(--white);
  padding: 10px;
  border-radius: 0 0 15px 0;
  border: none;
  transition: all 0.1s ease-in;
}

.product-card .product-card-details .add-to-cart {
  position: absolute;
  top: 25px;
  left: 25px;
  /*box-shadow: 0px 1px 0px 0px rgb(57 51 51 / 18%);
  -webkit-box-shadow: 0px 1px 0px 0px rgb(57 51 51 / 18%);*/
  transition: all 0.1s ease-in;
}

.product-card .product-card-details .add-to-wishlist {
  position: absolute;
  bottom: 10.5rem;
  right: 2rem;
  transition: all 0.1s ease-in;
  color: var(--white);
  border: 1px solid;
  border-radius: 50%;
  padding: 2px 5px;
  font-size: 14px;
}

.product-card .product-card-details .add-to-wishlist:hover {
  background-color: var(--white);
  color: var(--red);
  border: none;
}

.product-card .product-card-details .add-to-cart:hover .fa-cart-arrow-down {
  background-color: var(--white);
  color: var(--blue);
}

.product-card .product-card-details .delete-from-wish {
  position: absolute;
  bottom: 10.5rem;
  right: 1.5rem;
  transition: all 0.1s ease-in;
  background-color: var(--white);
  color: var(--red);
  border: none;
  border-radius: 50%;
  padding: 2px 7px;
  font-size: 14px;
}

.card.product-card {
  border: none;
}

.product-card .product-card-details .badge-pill {
  float: right;
  font-size: 10px;
}

.product-card .product-card-price {
  font-size: 14px;
}

.product-card .product-card-price.regular-price {
  margin-right: 5px;
}

.desktop-cart-btn-div {
  display: flex;
}

.desktop-cart-btn-div h5 {
  margin-top: 0.25rem;
}

.collection-card-product-name {
  font-size: 24px;
}

.collection-card-product-price {
  font-size: 22px;
}

.header-section .carousel-inner .carousel-item img {
  height: 330px;
  object-fit: cover;
}

.header-section .container {
  padding-top: 3rem;
}

.fish-container-outline-border {
  height: 200px;
  width: 200px;
  position: relative;
  border: 2px solid white;
  border-radius: 10px;
}

.btn-bg-color {
  background-color: #0397d3;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 18px;
  font-family: "Noto Serif Bengali", serif;
  padding: 3px 5px 3px 5px;
}

.btn-bg-color:hover {
  background-color: #015f7e;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.125) !important;
  -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.125) !important;
}

.btn-bg-color-2 {
  background-color: #ff480e;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 18px;
  font-family: "Noto Serif Bengali", serif;
  padding: 3px 5px 3px 5px;
}

.btn-bg-white {
  background-color: var(--white);
  color: var(--black);
  border: 1px solid var(--white);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-size: 18px;
  font-family: "Noto Serif Bengali", serif;
}

.btn-bg-white:hover {
  background-color: var(--white-dark);
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.125) !important;
  -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.125) !important;
}

.card-shadow {
  box-shadow: 1px 1px 2px 0px rgb(237 233 233);
  -webkit-box-shadow: 1px 1px 2px 0px rgb(237 233 233);
}

.stock-badge {
  font-size: 12px;
}

.details-badge-one {
  border-radius: 3px;
}

.details-badge-two {
  border-radius: 3px;
  color: #155f7a;
  border: 1px solid #155f7a;
}

.text-color-blue {
  color: #155f7a;
}

.text-color-light-red {
  color: #ff480e;
  border: 1px solid #ff480e;
  text-decoration: none;
}

.fish-category-container {
  margin-top: 100px;
}

.fish-container a {
  text-decoration: none;
}

.fish-benefit-div {
  border: 1px solid #ff480e;
  border-radius: 10px;
  padding-top: 25px;
  padding-bottom: 10px;
}
.footer-a-tag {
  text-decoration: none !important;
  color: black;
}

.all-fish-container {
  padding-left: 80px;
  padding-right: 80px;
}

.category-name-one {
  margin-top: 40px;
}

.category-name-two {
  margin-top: 35px;
}

.category-name-three {
  margin-top: 52px;
}

.category-name-four {
  margin-top: 20px;
}

.carousel-card {
  margin: 0 auto;
}

.owl-dots {
  padding-top: 24px;
}

.social-links {
  border-radius: 3px;
}

.book-package-order {
  padding: 30px 60px;
}

.book-reminder-center-section {
  height: 300px;
}

.book-reminder-center-section .overlay {
  background: rgb(0, 96, 135);
  background: -moz-linear-gradient(
    90deg,
    rgba(0, 96, 135, 1) 0%,
    rgba(255, 72, 14, 0.23713235294117652) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(0, 96, 135, 1) 0%,
    rgba(255, 72, 14, 0.23713235294117652) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(0, 96, 135, 1) 0%,
    rgba(255, 72, 14, 0.23713235294117652) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#006087",endColorstr="#ff480e",GradientType=1);
  padding: 60px 50px;
  height: 300px;
}

.book-reminder-center-section .btn-bg-white {
  padding: 5px 15px;
}

.book-reminder-center-text {
  text-align: left;
}

.appreciate-section {
  height: 600px;
  background-image: url("../img/appreaciate-bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bulk-offer-card {
  cursor: pointer;
}

.bulk-offer-card .card-description {
  transition: background-color 0.4s ease-out;
}

.bulk-offer-card:hover .card-description {
  background-color: #155f7a;
}

.bulk-offer-card:hover .card-description,
.bulk-offer-card:hover .card-description h4,
.bulk-offer-card:hover .card-description h5,
.bulk-offer-card:hover .card-description h5 span {
  color: #fff !important;
}

.bulk-offer-card:hover .card-description .btn-bg-color {
  border: 1px solid #fff;
  color: #ffffff;
  transition: background-color 0.4s ease-out;
}

.overlay {
  height: 600px;
  background-color: rgba(0, 62, 65, 0.58);
}

.horizontal-line {
  margin-bottom: 14px;
}

.wrapper-comment {
  padding-top: 100px;
}

.input-border {
  border: none;
}
.input-border:focus {
  outline: none;
}

.checkout-Input {
  width: 100%;
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 0.3px solid #333333;
  background-color: #f4f8f8;
}

.checkout-Input:focus {
  outline: none;
}

.flex-even {
  flex: 1;
}

.select-Items {
  padding-bottom: 10px;
}

.select-Items option {
  padding-left: 0px;
  padding-right: 0px;
}

/* nav tab cateogory */

.tab-shadow {
  box-shadow: 5px 5px 5px 3px rgb(226 225 225);
  -webkit-box-shadow: 5px 5px 5px 3px rgb(226 225 225);
}

.nav-tab-category .nav-tabs {
  height: 42px;
  padding: 0;
  position: relative;
  border-radius: 5px;
}

.nav-tab-category .nav-tabs .nav-item {
  margin-left: 0;
}

.nav-tab-category .nav-tabs .nav-item a {
  display: block;
  padding: 8px 25px;
  /* font-weight: 600; */
  font-family: "Noto Serif Bengali", serif;
}
.nav-tab-category .nav-tabs .nav-item a:hover,
.nav-tab-category .nav-tabs .nav-item a:focus,
.nav-tab-category .nav-tabs .nav-item a:active,
.nav-tab-category .nav-tabs .nav-item.show .nav-link,
.nav-tab-category .nav-tabs .nav-link.active {
  color: #015f7e;
  border: none;
  background: none;
  font-weight: 600;
}

.nav-tab-category .nav-tabs .nav-item.overflow-tab {
  background-color: white;
  display: none;
  position: absolute;
  right: 0;
  width: 150px;
  z-index: 1;
}

.nav-tab-category .nav-tabs .nav-item.overflow-tab a {
  border: 1px solid lightgray;
  border-radius: 0;
  padding: 6px 10px;

  font-size: 14px;
  color: #2c2c2c;
}
.nav-tab-category .nav-tabs .nav-item.overflow-tab a:hover,
.nav-tab-category .nav-tabs .nav-item.overflow-tab a:focus,
.nav-tab-category .nav-tabs .nav-item.overflow-tab a:active {
  color: #015f7e;
}

.nav-tab-category .nav-tabs .nav-item.overflow-tab:last-child {
  border-radius: 0 0 0 4px;
}

.nav-tab-category .nav-tabs .nav-item.overflow-tab-action {
  position: absolute;
  right: 0;
}

.category-product-card .tab-content .category-tab-img {
  width: 327px;
  height: 215px;
}

/* home product card  */

.book-category .owl-carousel .card,
.book-category .product-card-col .card {
  transition: all 0.2s ease-in;
}

.book-category .owl-carousel .card:hover {
  box-shadow: 4px 4px 14px 0px rgb(237 233 233);
  -webkit-box-shadow: 4px 4px 14px 0px rgb(237 233 233);
}
/* home product card  */

/*wishlist product card */

.book-category .product-card-col .card:hover {
  box-shadow: 4px 4px 14px 0px rgb(237 233 233);
  -webkit-box-shadow: 4px 4px 14px 0px rgb(237 233 233);
}
/*wishlist product card */

/* product-details page  */

.product-details-child-flex {
  display: flex;
  justify-content: start;
  align-self: flex-start;
  flex-shrink: 0;
}

.product-details-sub-child-flex-1 {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.product-details-img-sec .product-details-img {
  width: 300px;
  border-radius: 3px;
  padding: 10px;
}

.product-details-active-img {
  position: relative;
}

.product-details-active-img .add-to-wishlist {
  position: absolute;
  top: 25px;
  right: 1.2rem;
  background: var(--red);
  border-radius: 50%;
  padding: 3px;
  width: 22px;
  height: 22px;
  line-height: 17px;
}

.product-details-active-img .product-details-wishlist-text {
  transition: all 0.3s;
  position: absolute;
  top: 0px;
  right: 1.5rem;
  color: var(--white);
  width: 9rem;
  cursor: pointer;
  background: var(--blue-light);
  padding: 4px 8px 4px 8px;
  border-radius: 9px;
}

.product-details-child-flex-img-info {
  display: flex;
  justify-content: start;
  margin-bottom: 30px;
}

.product-details-active-img {
  display: flex;
}

.product-details-info-sec {
  margin-left: 20px;
}

.product-details-more-items-sec .product-name-bd {
  font-size: 16px;
}

.product-details-more-items-sec .badge.badge-category {
  bottom: 134px;
}

.product-details-more-items-sec .badge.badge-category p {
  margin-bottom: 0;
}

.product-details-more-items-sec .product-card-sale-price h5,
.product-details-more-items-sec .product-card-regular-price h5 {
  font-size: 14px;
}

.product-details-sub-child-row {
  display: flex;
  flex-direction: column;
}

.item-details-tab-col {
  margin-right: auto;
}

.item-details-tab-bg {
  padding: 10px 0 0 0;
}

#author .author-img {
  width: 15%;
  border-radius: 50%;
}

/* product-details page  */

/*administration tab*/

.tabs-wrapper {
  box-shadow: 5px 5px 5px 3px rgb(226, 225, 225);
}

.tab-tag {
  text-decoration: none !important;
  font-size: 20px;
}

/* footer  */

.footer-bg-color {
  background-color: #f4f8f8;
}

#scroll-top {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  z-index: 999;
}

.fas.fa-angle-up {
  color: #ffffff;
  font-size: 20px;
  border-radius: 50%;
  border: none;
  padding: 5px 9px;
  background: var(--blue);
  margin-bottom: 10px;
  width: 30px;
  height: 30px;
}

.footer-cr .techneous-cr-1 {
  color: #03a4f0 !important;
}

.footer-cr .techneous-cr-2 {
  color: #d90429 !important;
}

.footer-cr .footer-cr-text {
  font-size: 12px;
}

.footer-cr .footer-cr-ts {
  background: linear-gradient(
    159deg,
    rgb(196 197 190) 0%,
    rgb(249 249 249) 62%,
    rgba(255, 255, 255, 1) 100%
  );
  padding: 5px 5px;
  font-weight: 700;
  /* line-height: 1; */
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  border-radius: 0.25rem;
}

.footer-cr .footer-cr-ts img {
  width: 20px;
  height: 20px;
}

/* footer  */

.free-delivery {
  position: absolute;
  width: 170px;
  height: 238px;
  top: 0px;
  right: 0px;
  padding-top: 65px;
  background-color: rgba(253, 253, 253, 0.795);
}

@media screen and (max-width: 1000px) {
  .free-delivery-responsive {
    position: absolute;
    width: 170px;
    height: 183px;
    top: 0px;
    right: 0px;
    padding-top: 20px;
  }
}

@media screen and (max-width: 768px) {
  .free-delivery-responsive {
    position: absolute;
    width: 170px;
    height: 183px;
    top: 0px;
    right: 0px;
    padding-top: 42px;
  }
}

@media screen and (max-width: 1500px) {
  .fish-container {
    position: absolute;
    top: 18px;
    left: 18px;
    width: 200px;
    background-color: rgba(240, 244, 247, 0.9);
    border-radius: 10px;
    height: 200px;
  }
}

@media screen and (max-width: 400px) {
  .order-details p {
    font-size: 12px;
  }
}

a.details-link:hover {
  text-decoration: none;
}

/* about us page  */

.about-us-header h1.about-us-title {
  font-size: 52px;
}

.about-us-header h4.about-us-subtitle {
  font-size: 24px;
}

/* about us page  */

/* author details,list  */

.author-section,
.publisher-section {
  padding: 40px 50px;
}

.author-book-list-col,
.publisher-book-list-col {
  margin-top: 5rem;
}

.author-section .author-img {
  width: 15%;
  border-radius: 50%;
}

/* author details,list  */

/* book category section  */

.main-section.book-category-2,
.main-section.book-category-3 {
  margin-top: 30px;
}

/* book category section  */

/* allcategory section  */

.all-category-container {
  padding-top: 60px;
  padding-bottom: 60px;
}

.all-category-row {
  margin-left: auto;
  margin-right: auto;
}

.all-category-container .all-category-ul {
  padding-bottom: 10px;
}

.all-category-container .all-category-ul li {
  list-style: none;
  display: block;
  width: 100%;
  color: #e5e5e5;
  margin-bottom: -15px;
  font-family: "Noto Serif Bengali", serif;
}

.all-category-container .all-category-ul .current {
  color: #333;
}

.all-category-container .all-category-ul .current span {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 15px;
  background: var(--blue);
  border-radius: 100px;
  text-align: center;
  color: #fff;
  line-height: 30px;
  transition: all 0.3s ease-in-out;
}

.all-category-container .all-category-ul a:hover span {
  background: var(--red);
}

.all-category-container .all-category-ul .current span i {
  font-size: 14px;
}

/* allcategory section  */

/* cart section  */

.cart-card {
  padding: 1rem;
}

.cart-food-details {
  font-size: 16px;
}

.cart-details {
  margin-left: 1.5rem;
}

.cart-qty .btn {
  padding: 5px 10px;
}
/* cart section  */

/*checkout-section*/

.section-padding {
  padding: 60px 50px;
}

.section-title {
  /*margin-top: 5%;*/
  margin-bottom: 5%;
  color: #155f7a;
  font-size: 36px;
  text-align: center;
}

.btn.btn-book {
  border: none;
  background: var(--blue);
  color: #fff !important;
  border-radius: 3px;
  font-size: 18px;
  padding: 5px 15px 5px 15px;
  /* font-family: "Josefin Sans"; */
  transition: transform 0.2s;
}

.btn.btn-buy-now {
  border: none;
  text-decoration: none;
  border-radius: 3px;
  background-color: #ff480e;
  font-size: 18px;
  padding: 5px 15px 5px 15px;
  /* font-family: "Josefin Sans"; */
  transition: transform 0.2s;
}

.shop.checkout .form .form-group label {
  color: var(--black);
  position: relative;
}
.shop.checkout .form .form-group label span {
  color: #ff2c18;
  display: inline-block;
  position: absolute;
  right: -12px;
  /*top: 4px;*/
  font-size: 16px;
}
.shop.checkout .form .form-group input {
  width: 100%;
  height: 45px;
  line-height: 50px;
  padding: 0 20px;
  border-radius: 7px;
  color: #333 !important;
  border: none;
  background: #eee;
}

.shop.checkout .form input:focus {
  outline: none;
}

.social-section .social-btn a {
  font-size: 16px;
}

.login-sec .global-container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.login-card {
  width: 330px;
  margin: 20px;
}

form.login-form {
  padding-top: 10px;
  font-size: 14px;
  margin-top: 30px;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;

  -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}

/*checkout-section*/

/*onscroll, menu hide*/

.smart-scroll {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
.scrolled-down {
  transform: translateY(-100%);
  transition: all 0.3s ease-in-out;
}
.scrolled-up {
  transform: translateY(0);
  transition: all 0.3s ease-in-out;
}
/*onscroll, menu hide*/

/*checkout-section*/

/* responsive css */

@media screen and (max-width: 768px) {
  .mobile-d-none {
    display: none !important;
  }

  .mobile-d-block {
    display: block !important;
  }

  .mobile-no-gutters {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .logo-img {
    width: 180px;
    height: 45px;
    margin-left: 0rem;
  }

  .main-section {
    margin-top: -1rem;
  }

  .nav-link.nav-link-cta {
    padding-right: 9px !important;
    padding-left: 9px !important;
  }

  .header-title {
    font-size: 32px;
    margin-top: 0px;
    margin-bottom: 15px;
  }

  .header-section {
    height: 175px;
  }

  .header-section .container {
    padding-top: 1rem;
  }

  .header-cta {
    font-size: 16px;
  }

  .section-title-2 {
    font-size: 26px;
    margin-bottom: -25px;
  }

  .all-fish-container-mobile .card {
    margin-bottom: 15px;
  }

  .featured-section h3 {
    font-size: 24px;
  }

  .nav-link {
    display: inline !important;
    color: var(--black);
  }

  .nav-link.dashboard-link {
    padding-left: 0px !important;
  }

  .dropdown,
  .dropup {
    margin-top: 25px !important;
    margin-bottom: 10px;
  }

  .navbar-nav .dropdown-menu {
    margin: 1.125rem 0 0;
  }

  .navbar-nav .dropdown-menu .dropdown-item {
    text-align: right;
  }

  /* search box  */

  .form-inline.mobile-search-box {
    margin-top: -10px;
  }

  /* home-cat-tab  */

  .top-service {
    margin-top: -15px;
  }

  .top-service .carousel-wrap {
    width: 100%;
    padding: 0 0;
  }

  .carousel-wrap .owl-carousel .item {
    margin-right: -22px;
  }

  .top-service .category-btn-nav {
    padding: 5px 10px 5px 10px;
    margin-right: 20px;
    font-size: 14px;
  }

  .carousel-wrap {
    padding: 20% 3% 0;
  }

  .carousel-wrap .category-btn-nav {
    padding: 5px 0px 5px 10px;
    font-size: 14px;
    margin-right: 11px;
  }

  /* hom-cat-tab */

  .btn-bg-color {
    font-size: 14px !important;
    font-family: "Noto Serif Bengali", sans-serif;
    padding: 4px !important;
  }

  .btn-bg-color-2 {
    font-size: 18px;
    font-family: "Noto Serif Bengali", sans-serif;
    padding: 4px !important;
    background-color: #ff480e;
  }

  /* header section  */
  .header-section .carousel-inner .carousel-item img {
    height: 220px;
  }
  /* header section  */

  /* section title  */

  .section-title {
    font-size: 24px;
  }
  /* section title  */

  /* about us page */
  .about-us-header h1.about-us-title {
    font-size: 32px;
  }

  .about-us-header h4.about-us-subtitle {
    font-size: 16px;
  }

  .about-us-header .btn-bg-color {
    font-size: 22px;
  }
  /* about us page  */

  /* product card  */

  .todays-deal .row .col-6,
  .all-fish-container .row .col-6 {
    display: flex !important;
    -webkit-box-align: stretch !important;
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
    padding-right: 1px !important;
    padding-left: 1px !important;
  }

  .product-card .product-card-details .add-to-cart {
    top: 4rem;
  }

  .product-card .product-card-img {
    height: 12rem;
  }

  .product-card .product-card-details {
    padding-bottom: 10px;
    padding-top: 0px;
    /* padding-left: 10px;
        padding-right: 10px;     */
  }

  .product-card .product-card-details .badge-pill {
    float: right;
    margin-top: 5px;
    margin-bottom: 0;
  }

  .product-card .add-to-cart {
    display: block;
  }

  .badge {
    top: 75px;
    font-size: 10px !important;
    padding: 5px;
  }

  .product-name {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .badge.badge-category {
    font-size: 12px;
    line-height: 0;
    padding: 10px 4px 10px 4px;
  }

  .product-name-bd {
    font-size: 12px;
    font-family: "Noto Serif Bengali", sans-serif;
    line-height: 15px;
  }

  .product-name-en {
    font-size: 12px;
  }

  .product-card .product-card-price {
    font-size: 12px;
  }

  .mobile-d-block-card {
    display: block !important;
  }

  .mobile-card-weight p {
    font-size: 12px;
  }

  .mobile-card-regular-price h5 {
    font-size: 14px;
    margin-top: -27px !important;
    text-align: right;
  }

  .mobile-cart-btn-div {
    display: block;
    text-align: center;
  }

  /* product card */

  /* product details  */

  .product-details-info-sec {
    margin-top: 25px;
    margin-left: 0px;
  }

  .product-details-active-img .add-to-wishlist {
    right: 5rem;
  }

  .product-details-child-flex-img-info {
    display: block;
  }

  .product-details-child-flex {
    display: block;
  }

  .product-details-sub-child-flex-2 {
    margin-top: 45px;
  }

  .product-details-sub-child-flex-2 .product-card-img {
    height: 160px;
  }

  /* product details  */

  /* home-category-tab  */
  .category-product-card .tab-content .category-tab-img {
    width: 100%;
  }

  .nav-tab-category .nav-tabs .nav-item.overflow-tab {
    background-color: transparent;
    text-align: right;
    display: inline-grid;
    width: 100px;
  }

  .nav-tab-category .nav-tabs .nav-item.overflow-tab a {
    background: #fff;
  }
  .nav-tab-category .nav-tabs .nav-item a {
    display: block;
  }
  /* home-category-tab  */

  /* home category list  */
  .all-category-container .all-category-ul {
    display: list-item;
    padding-left: 0px;
    width: 7rem;
  }

  .all-category-row {
    margin-left: -10px !important;
  }

  .all-category-container .all-category-ul li {
    display: flex;
    align-items: flex-start;
    /* flex-wrap: wrap; */
    font-size: 12px;
  }

  .all-category-container .all-category-ul .current span {
    display: none;
    /*width: 25px;
    height: 25px;
    margin-right: 5px;*/
    /*line-height: 20px;*/
  }

  /* home category list  */

  .collection-card-product-name {
    font-size: 18px;
  }

  .collection-card-product-price {
    font-size: 16px;
  }

  .delivery-ft {
    margin-top: 10px;
  }

  .delivery-ft span {
    font-size: 16px;
  }

  .item-details-tab .item-details-tab-btn {
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 25px;
  }

  .text-fisherman {
    font-size: 18px;
  }

  .social-section .social-btn {
    padding: 15px !important;
  }

  .social-section .social-btn a {
    font-size: 14px;
  }

  .cart-title,
  .checkout-title {
    font-size: 32px;
  }

  .cart-details {
    margin-top: 15px;
    margin-left: -70px;
  }

  .cart-details h4 {
    font-size: 22px;
  }

  .unit-price-cart {
    font-size: 22px;
  }

  .product-price-cart {
    font-size: 16px;
  }

  .product-price-cart-del {
    font-size: 14px;
  }

  .stock-text {
    font-size: 12px;
  }

  .cart-qty .btn {
    font-size: 12px;
    padding: 5px 10px;
  }

  .mobile-cart-view .fa-shopping-cart {
    font-size: 18px;
  }

  .mobile-cart-view .fa-shopping-cart .text-blue {
    font-size: 16px;
  }

  .checkout-cta {
    font-size: 22px;
  }

  .tacbox label {
    font-size: 16px;
  }

  .footer-section .footer-menu-title {
    margin-top: 35px;
    color: #155f7a;
  }
}

/*for ipad and portrait*/

@media (width: 768px) {
  .category-product-card .tab-content .category-tab-img {
    height: 130px;
  }
}

/* For general iPad layouts */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
  .category-product-card .tab-content .category-tab-img {
    width: 100%;
    height: 130px;
  }

  .navbar .form-inline .input-group {
    width: 40vh;
  }
}
